Loading...
Searching...
No Matches
NullMaterial.hpp File Reference

Implements a dummy linear saturation-capillary pressure relation which just disables capillary pressure. More...

`#include "NullMaterialParams.hpp"`
`#include <opm/material/common/MathToolbox.hpp>`
`#include <algorithm>`

Go to the source code of this file.

## Classes

class | Opm::NullMaterial< TraitsT >
| Implements a dummy linear saturation-capillary pressure relation which just disables capillary pressure. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Implements a dummy linear saturation-capillary pressure relation which just disables capillary pressure.